.l-nav {
  opacity: 1;
  visibility: visible;
  position: absolute; }

[v-cloak] {
  display: block; }

.c-slider-nav {
  display: none !important; }

.page-index .mv-title,
.page-index .mv-release,
.page-index .nav-container,
.page-index .nav-movie {
  opacity: 1 !important;
  visibility: visible !important;
  -webkit-transform: none !important;
      -ms-transform: none !important;
          transform: none !important;
  -webkit-filter: none !important;
          filter: none !important; }

.page-index .nav-container .nav-box {
  height: 100% !important; }

.page-index #mv-title-mask-rect {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0); }

.page-index .mv-bg-blur {
  display: none; }

.page-index .news-item {
  opacity: 1; }
  @media only screen and (max-width: 768px) {
    .page-index .news-item:nth-child(n+2) {
      margin-top: 2.1333rem; } }
  @media only screen and (min-width: 769px) {
    .page-index .news-item:nth-child(n+2) {
      margin-top: 0.6rem; } }

.page-index .news:not(.is-ready) .news-item:nth-child(n+2) {
  display: block; }

.page-index .news-nav {
  display: none; }

.page-index .c-slider {
  display: none; }

@media only screen and (max-width: 768px) {
  .page-index .timeline-title {
    margin-bottom: 2.56rem; } }

@media only screen and (min-width: 769px) {
  .page-index .timeline-title {
    margin-bottom: 4rem; } }

.page-index .c-slider-container,
.page-index .c-slider-nav,
.page-index .timeline-modal {
  display: none; }

.page-introduction .introduction-header-ttl,
.page-introduction .introduction-cloud-item,
.page-introduction .introduction-header-arrow:before,
.page-introduction .introduction-header-txt img,
.page-introduction .introduction-header-herb,
.page-introduction .introduction-desc-block,
.page-introduction .introduction-copy {
  opacity: 1 !important;
  visibility: visible !important;
  -webkit-transform: none !important;
      -ms-transform: none !important;
          transform: none !important;
  -webkit-filter: none !important;
          filter: none !important; }

.page-world .mv {
  display: none; }

.page-world .world-title,
.page-world .world-title-line img,
.page-world .gallery-scroll,
.page-world .gallery-slider,
.page-world .history-copy,
.page-world .history-item,
.page-world .history-image,
.page-world .history-image-inside,
.page-world .history-caption,
.page-world .poetry-hero,
.page-world .poetry-text {
  opacity: 1 !important;
  visibility: visible !important;
  -webkit-transform: none !important;
      -ms-transform: none !important;
          transform: none !important;
  -webkit-filter: none !important;
          filter: none !important; }

.page-world #poetry-hero-mask-circle {
  -webkit-transform: scale(2);
      -ms-transform: scale(2);
          transform: scale(2); }

.page-world .poetry-top:after {
  opacity: 1;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none; }

.page-dungeon .action-chara,
.page-dungeon .action-movie-item {
  opacity: 1 !important;
  visibility: visible !important;
  -webkit-transform: none !important;
      -ms-transform: none !important;
          transform: none !important;
  -webkit-filter: none !important;
          filter: none !important; }

#mainPlayer {
  display: none; }

#switchPlayer {
  display: none; }

.c-movie-player-noscript {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  font-size: 0;
  color: transparent; }

@media only screen and (min-width: 769px) {
  .howto-movie-switch {
    padding-top: 2.5rem; } }

@media only screen and (max-width: 768px) {
  .howto-movie-switch {
    padding-top: 2.1333rem; } }

.howto-movie-switch-btn button {
  pointer-events: visible !important;
  opacity: 1 !important; }

.howto-movie-switch-btn-noscript {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  font-size: 0;
  color: transparent; }
